groonga (16.0.4+dfsg-1) unstable; urgency=medium

  * New upstream version 16.0.4+dfsg

 -- Kentaro Hayashi <kenhys@xdump.org>  Thu, 21 May 2026 13:00:19 +0900

groonga (16.0.1+dfsg-4) unstable; urgency=medium

  * debian/control, debian/rules
    - Fix FTBFS with (zeromq) on sh4

 -- Kentaro Hayashi <kenhys@xdump.org>  Fri, 08 May 2026 10:05:36 +0900

groonga (16.0.1+dfsg-3) unstable; urgency=medium

  * debian/control:
    - Fix BD-Uninstallable on alpha, sh4, sparc64

 -- Kentaro Hayashi <kenhys@xdump.org>  Thu, 07 May 2026 13:16:13 +0900

groonga (16.0.1+dfsg-2) unstable; urgency=medium

  * debian/control, debian/rules
    - Fix FTBFS on riscv64 and s390x

 -- Kentaro Hayashi <kenhys@xdump.org>  Wed, 06 May 2026 22:06:46 +0900

groonga (16.0.1+dfsg-1) unstable; urgency=medium

  * New upstream version 16.0.1+dfsg
  * debian/copyright
    - Do not exclude pre-compiled html
    - Exclude bundled archive files
  * debian/control, debian/rules,
    groonga-plugin-h3.install
    groonga-plugin-language-model.install
    - Migrate from autotools to cmake
    - Bump standards-version to 4.7.4. no changes required.
    - Add package for TokenH3Index
    - Add package for TokenLanguageModelKNN
  * debian/patches/use-aklomp-base64.patch
    - Add patch to support aklomp/base64
  * debian/patches/rpath-llama-for-libgroonga.patch
    - Add patch to support llama.cpp

 -- Kentaro Hayashi <kenhys@xdump.org>  Sun, 03 May 2026 17:23:53 +0900

groonga (16.0.0+dfsg-1) unstable; urgency=medium

  * New upstream version 16.0.0+dfsg

 -- Kentaro Hayashi <kenhys@xdump.org>  Mon, 09 Feb 2026 19:11:39 +0900

groonga (15.2.3+dfsg-1) unstable; urgency=medium

  * New upstream version 15.2.3+dfsg
  * debian/control:
    - Bump version to 4.7.3.
    - Drop needless Priority: optional by default
    - Drop Rules-Requires-Root: no by default

 -- Kentaro Hayashi <kenhys@xdump.org>  Sun, 18 Jan 2026 21:41:56 +0900

groonga (15.2.1+dfsg-1) unstable; urgency=medium

  * New upstream version 15.2.1+dfsg

 -- Kentaro Hayashi <kenhys@xdump.org>  Mon, 08 Dec 2025 13:17:24 +0900

groonga (15.2.0+dfsg-1) unstable; urgency=medium

  * New upstream version 15.2.0+dfsg

 -- Kentaro Hayashi <kenhys@xdump.org>  Sun, 23 Nov 2025 20:46:10 +0900

groonga (15.1.9+dfsg-1) unstable; urgency=medium

  * New upstream version 15.1.9+dfsg

 -- Kentaro Hayashi <kenhys@xdump.org>  Thu, 06 Nov 2025 20:36:48 +0900

groonga (15.1.7+dfsg-1) unstable; urgency=medium

  * New upstream version 15.1.7+dfsg

 -- Kentaro Hayashi <kenhys@xdump.org>  Sat, 04 Oct 2025 18:54:24 +0900

groonga (15.1.5+dfsg-2) unstable; urgency=medium

  * debian/patches/fix-ftbfs-gcc15.patch
    - Fix ftbfs with GCC 15 (Closes: #1096779)

 -- Kentaro Hayashi <kenhys@xdump.org>  Sun, 07 Sep 2025 18:52:47 +0900

groonga (15.1.5+dfsg-1) unstable; urgency=medium

  * New upstream version 15.1.5+dfsg
  * debian/watch
    - Update to d/watch 5

 -- Kentaro Hayashi <kenhys@xdump.org>  Sat, 30 Aug 2025 20:54:19 +0900

groonga (15.1.4+dfsg-1) unstable; urgency=medium

  * New upstream version 15.1.4+dfsg

 -- Kentaro Hayashi <kenhys@xdump.org>  Sun, 10 Aug 2025 16:04:24 +0900

groonga (15.0.4+dfsg-2) unstable; urgency=medium

  * debian/patches/fix-make-shuffle.patch
    - Add patch to fix FTBFS with make --shuffle=reverse

 -- Kentaro Hayashi <kenhys@xdump.org>  Sat, 31 May 2025 21:46:18 +0900

groonga (15.0.4+dfsg-1) unstable; urgency=medium

  * New upstream version 15.0.4+dfsg
  * d/copyrigght
    - Fix W:old-fsf-address-in-copyright-file
  * d/source/lintian-overrides
    d/libgroonga-dev.lintian-overrides
    d/libgroonga0t64.lintian-overrides
    - Refresh unused-overrides

 -- Kentaro Hayashi <kenhys@xdump.org>  Wed, 02 Apr 2025 18:05:05 +0900

groonga (15.0.3+dfsg-1) unstable; urgency=medium

  * New upstream version 15.0.3+dfsg
  * d/copyright
    - Fix superfluous-file-pattern
    - Fix unused unused-license-paragraph-in-dep5-copyright

 -- Kentaro Hayashi <kenhys@xdump.org>  Thu, 13 Mar 2025 21:28:06 +0900

groonga (15.0.2+dfsg-2) unstable; urgency=medium

  * d/control
    groonga-doc.links
    - Migrate from bootstrap v3 to bootstrap v5
    - Bump Standards-Version to 4.7.2. No changes are required.

 -- Kentaro Hayashi <kenhys@xdump.org>  Thu, 27 Feb 2025 21:31:34 +0900

groonga (15.0.2+dfsg-1) unstable; urgency=medium

  * New upstream version 15.0.2+dfsg
  * d/copyright
    - Update re-licensed copyright to LGPL-2.1+

 -- Kentaro Hayashi <kenhys@xdump.org>  Mon, 24 Feb 2025 19:22:17 +0900

groonga (14.1.0+dfsg-3) unstable; urgency=medium

  * d/control
    - Change to linux-any.

 -- Kentaro Hayashi <kenhys@xdump.org>  Sat, 16 Nov 2024 13:21:29 +0900

groonga (14.1.0+dfsg-2) unstable; urgency=medium

  * d/control
    - Drop hurd-amd64,i386 support.

 -- Kentaro Hayashi <kenhys@xdump.org>  Sat, 09 Nov 2024 17:19:20 +0900

groonga (14.1.0+dfsg-1) unstable; urgency=medium

  * New upstream version 14.1.0+dfsg
  * d/control
    - Bump Standard-Version to 4.7.0. No changes are required.

 -- Kentaro Hayashi <kenhys@xdump.org>  Fri, 08 Nov 2024 18:53:29 +0900

groonga (14.0.5+dfsg-3) unstable; urgency=medium

  [ Kentaro Hayashi ]
  * d/patches/follow-doc-files.patch
    - Fix FTBFS which is caused by pydata-sphinx-theme (0.15.4+dfsg-2)
      because of missing files. (Closes: #1086835)

 -- Kentaro Hayashi <kenhys@xdump.org>  Thu, 07 Nov 2024 20:28:33 +0900

groonga (14.0.5+dfsg-2) unstable; urgency=medium

  * debian/patches/fix-ftbfs-hurd.patch
    - Refresh patch to fix FTBFS on hurd-i386

 -- Kentaro Hayashi <kenhys@xdump.org>  Mon, 08 Jul 2024 22:24:19 +0900

groonga (14.0.5+dfsg-1) unstable; urgency=medium

  * New upstream version 14.0.5+dfsg

 -- Kentaro Hayashi <kenhys@xdump.org>  Sun, 07 Jul 2024 17:57:13 +0900

groonga (13.1.1+dfsg-3) unstable; urgency=medium

  * debian/control
    - Fix E: libgroonga-dev: again.

 -- Kentaro Hayashi <kenhys@xdump.org>  Sat, 23 Mar 2024 17:59:14 +0900

groonga (13.1.1+dfsg-2) unstable; urgency=medium

  * debian/control
    - Fix E: libgroonga-dev: depends-on-obsolete-package Depends:

 -- Kentaro Hayashi <kenhys@xdump.org>  Sat, 23 Mar 2024 16:49:46 +0900

groonga (13.1.1+dfsg-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062131

 -- Steve Langasek <vorlon@debian.org>  Thu, 29 Feb 2024 00:35:02 +0000

groonga (13.1.1+dfsg-1) unstable; urgency=medium

  * New upstream version 13.1.1+dfsg
  * debian/groonga-bin.lintian-overrides
    Fix W: groonga-bin: mismatched-override
  * debian/patches/follow-doc-files.patch
    Follow recent changes.
  
 -- Kentaro Hayashi <kenhys@xdump.org>  Sat, 20 Jan 2024 19:30:17 +0900

groonga (13.0.9+dfsg-1) unstable; urgency=medium

  * New upstream version 13.0.9+dfsg
  * debian/groonga-tokenizer-mecab.lintian-overrides
    debian/libgroonga0.lintian-overrides
    - Update mismatched-override pattern

 -- Kentaro Hayashi <kenhys@xdump.org>  Wed, 08 Nov 2023 13:33:51 +0900

groonga (13.0.8+dfsg-1) unstable; urgency=medium

  * New upstream version 13.0.8+dfsg
  * debian/patches/fix-ftbfs-hurd.patch
    debian/patches/python3-pydata-sphinx-theme-0.7.2.patch
    - Refresh patch files

 -- Kentaro Hayashi <kenhys@xdump.org>  Sat, 21 Oct 2023 19:30:01 +0900

groonga (13.0.7+dfsg-1) unstable; urgency=medium

  * New upstream version 13.0.7+dfsg
  * debian/control
    - Add missing dependency to libjs-sphinxdoc for groonga-doc
  * debian/patches/avoid-env-ruby.patch
    - Refresh patch file

 -- Kentaro Hayashi <kenhys@xdump.org>  Sun, 17 Sep 2023 20:00:43 +0900

groonga (13.0.5+dfsg-2) unstable; urgency=medium

  * debian/tests/control,status
    - Fixed preventing migration because of dropped groonga-httpd.
  * debian/copyright
    - Cleanup unused entries.

 -- Kentaro Hayashi <kenhys@xdump.org>  Sat, 26 Aug 2023 15:22:34 +0900

groonga (13.0.5+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debian/watch
    - Follow changed upstream.
  * debian/control,debian/copyright
    - Add missing dependency to support markdown.
    - Drop groonga-httpd.
  * debian/clean,debian/rules,debian/source/options
    - Fix FTBFS (double build) (Closes: #1045089)

 -- Kentaro Hayashi <kenhys@xdump.org>  Thu, 17 Aug 2023 20:39:33 +0900

groonga (13.0.1+dfsg-1) unstable; urgency=medium

  * New upstream version 13.0.1+dfsg

 -- Kentaro Hayashi <kenhys@xdump.org>  Fri, 23 Jun 2023 20:06:07 +0900

groonga (13.0.0+dfsg-3) unstable; urgency=medium

  * debian/control
    - Fix missing dependency to libjs-*. (Closes: #1036575)
      It creates broken symlinks for groonga-bin, groonga-doc.

 -- Kentaro Hayashi <kenhys@xdump.org>  Fri, 02 Jun 2023 13:12:53 +0900

groonga (13.0.0+dfsg-2) unstable; urgency=medium

  * debian/control
    - Remove dependency to obsolete pcre3 library. (Closes: #1000064)
    - Bump Standards-Version to 4.6.2. No other changes are required.
  * debian/patches/0011-Allow-with-pcre2-configure-option.patch
    - Add patch to detect pcre2.

 -- Kentaro Hayashi <kenhys@xdump.org>  Thu, 23 Feb 2023 15:42:17 +0900

groonga (13.0.0+dfsg-1) unstable; urgency=medium

  * New upstream version 13.0.0+dfsg

 -- Kentaro Hayashi <kenhys@xdump.org>  Thu, 09 Feb 2023 22:01:18 +0900

groonga (12.1.2+dfsg-1) unstable; urgency=medium

  * New upstream version 12.1.2
  * debian/control
    - Add missing dependency to libjs-bootstrap
    - Fix depends-on-obsolete-package: lsb-base
  * debian/patches/*
    - Refresh patch files to apply

 -- Kentaro Hayashi <kenhys@xdump.org>  Thu, 02 Feb 2023 20:11:29 +0900

groonga (12.1.1+dfsg-1) unstable; urgency=medium

  * New upstream version 12.1.1
  * debian/patches/0002-Remove-needless-groonga-keyring-postrm.patch
    debian/patches/0005-Use-python3-pydata-sphinx-theme.patch
    - Refresh patch files to apply

 -- Kentaro Hayashi <kenhys@xdump.org>  Tue, 10 Jan 2023 20:13:35 +0900

groonga (12.1.0+dfsg-2) unstable; urgency=medium

  * Source only upload for migration to testing

 -- Kentaro Hayashi <kenhys@xdump.org>  Thu, 08 Dec 2022 16:01:50 +0900

groonga (12.1.0+dfsg-1) unstable; urgency=medium

  * New upstream version 12.1.0+dfsg
  * debian/control
    debian/groonga-server-http.*
    - Add groonga-server-http package
  * debian/groonga-httpd.default
    debian/groonga-server-gqtp.default
    - Add missing default parameters.
  * debian/groonga-httpd.service
    debian/groonga-server-gqtp.service
    - Create /run/groonga in beforehand
  * debian/rules
    - Reset dfsg for new version
    - Drop needless patch for *.html

 -- Kentaro Hayashi <kenhys@xdump.org>  Sun, 04 Dec 2022 17:12:59 +0900

groonga (12.0.9+dfsg2-2) unstable; urgency=medium

  * debian/patches/0010-Use-_GNU_SOURCE-on-GNU-Hurd.patch
    debian/patches/0010-Use-_GNU_SOURCE-on-GNU-Hurd.patch
    - Add patch for GNU Hurd

 -- Kentaro Hayashi <kenhys@xdump.org>  Sat, 19 Nov 2022 22:18:43 +0900

groonga (12.0.9+dfsg2-1) unstable; urgency=medium

  * debian/copyright
    - Exclude bundled jquery-ui, jquery-flot
  * debian/control
    - Add dependency to libjs-jquery-*
    - Bump Standards-Version to 4.6.1.
  * debian/groonga-bin.links
    - Use installed libjs-jquery-*

 -- Kentaro Hayashi <kenhys@xdump.org>  Fri, 18 Nov 2022 22:15:28 +0900

groonga (12.0.9+dfsg-1) unstable; urgency=medium

  * New upstream version 12.0.4
  * debian/gbp.conf
    - Use gbp.conf explicitly
  * debian/copyright
    - Exclude generated files
    - Update license information
  * debian/rules
    - Enable to build document
    - Suppress parallel build for documentation
  * debian/control
    - Update build dependency for generating Sphinx documentation
    - Add missing dependency to autoconf-archive for generating
      configure correctly
  * debian/watch
    - Enable to repack archive.
  * debian/patches/0006-Use-python3-pydata-sphinx-theme.patch
    debian/patches/0007-Do-not-use-unsupported-options-for-python3-pydata-sp.patch
    - Add patch to use python3-pydata-sphinx-theme 0.7.2
  * debian/*.lintian-overrides
    - Update pattern to ignore correctly.

 -- Kentaro Hayashi <kenhys@xdump.org>  Sat, 12 Nov 2022 23:10:01 +0900

groonga (12.0.4-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No source change upload to rebuild with debhelper 13.10.

 -- Michael Biebl <biebl@debian.org>  Sat, 15 Oct 2022 12:08:27 +0200

groonga (12.0.4-1) unstable; urgency=medium

  * New upstream version 12.0.4
  * debian/control
    - Use debhelper compat 13.
  * debian/groonga-doc.install
    - Install missing files

 -- Kentaro Hayashi <kenhys@xdump.org>  Tue, 14 Jun 2022 21:35:08 +0900

groonga (12.0.3-2) unstable; urgency=medium

  * debian/control
    - Remove useless(obsolete) Replaces/Breaks since buster. Changed by deb-scrub-obsolete

 -- Kentaro Hayashi <kenhys@xdump.org>  Mon, 30 May 2022 20:37:24 +0900

groonga (12.0.3-1) unstable; urgency=medium

  * New upstream version 12.0.3

 -- Kentaro Hayashi <kenhys@xdump.org>  Tue, 17 May 2022 21:43:50 +0900

groonga (12.0.2-1) unstable; urgency=medium

  * New upstream version 12.0.2

 -- Kentaro Hayashi <kenhys@xdump.org>  Mon, 04 Apr 2022 20:13:33 +0900

groonga (12.0.1-1) unstable; urgency=medium

  * New upstream version 12.0.1

 -- Kentaro Hayashi <kenhys@xdump.org>  Sat, 05 Mar 2022 12:57:36 +0900

groonga (12.0.0-1) unstable; urgency=medium

  * New upstream version 12.0.0

 -- Kentaro Hayashi <kenhys@xdump.org>  Tue, 15 Feb 2022 20:53:04 +0900

groonga (11.1.1-1) unstable; urgency=medium

  * New upstream version 11.1.1
  * debian/source/lintian-override
    - Fix E:source-is-missing

 -- Kentaro Hayashi <kenhys@xdump.org>  Fri, 21 Jan 2022 20:13:15 +0900

groonga (11.1.0-1) unstable; urgency=medium

  * New upstream version 11.1.0

 -- Kentaro Hayashi <kenhys@xdump.org>  Wed, 15 Dec 2021 20:02:56 +0900

groonga (11.0.9-1) unstable; urgency=medium

  * New upstream version 11.0.9
  * debian/patches/0003-Use-_GNU_SOURCE-on-GNU-kFreeBSD.patch
    - Refresh patch files
  * debian/source/lintian-overrides
    - Refresh obsolete overrides rule

 -- Kentaro Hayashi <kenhys@xdump.org>  Mon, 08 Nov 2021 10:20:38 +0900

groonga (11.0.7-1) unstable; urgency=medium

  * New upstream version 11.0.7
  * debian/patches/0005-Use-usr-bin-ruby-explicitly.patch:
    Fix ruby shebang

 -- Kentaro Hayashi <kenhys@xdump.org>  Tue, 05 Oct 2021 13:24:29 +0900

groonga (11.0.6-1) unstable; urgency=medium

  * New upstream version 11.0.6
  * debian/control
    - Bump standard-version to 4.6.0. No other changes are required.

 -- Kentaro Hayashi <kenhys@xdump.org>  Tue, 31 Aug 2021 07:56:42 +0900

groonga (11.0.5-1) unstable; urgency=medium

  * New upstream version 11.0.5
  * debian/patches/0002-Remove-needless-groonga-keyring-postrm.patch
    debian/patches/0003-Use-_GNU_SOURCE-on-GNU-kFreeBSD.patch
    - Refresh patch files

 -- Kentaro Hayashi <kenhys@xdump.org>  Mon, 16 Aug 2021 21:45:29 +0900

groonga (11.0.0-2) unstable; urgency=medium

  * debian/control,debian/groonga-server-common.postinst
    Support statoverride migration to bullseye (Closes: #984569)

 -- Kentaro Hayashi <kenhys@xdump.org>  Tue, 09 Mar 2021 20:40:08 +0900

groonga (11.0.0-1) unstable; urgency=medium

  * New upstream version 11.0.0

 -- Kentaro Hayashi <kenhys@xdump.org>  Mon, 08 Feb 2021 17:57:37 +0900

groonga (10.1.1-1) unstable; urgency=medium

  * New upstream version 10.1.1

 -- Kentaro Hayashi <kenhys@xdump.org>  Mon, 25 Jan 2021 14:56:47 +0900

groonga (10.1.0-1) unstable; urgency=medium

  * New upstream version 10.1.0
  * debian/patches/0003-Use-_GNU_SOURCE-on-GNU-kFreeBSD.patch
    - Refresh patch to support nginx 1.19.6

 -- Kentaro Hayashi <kenhys@xdump.org>  Fri, 25 Dec 2020 11:52:56 +0900

groonga (10.0.9-1) unstable; urgency=medium

  * New upstream version 10.0.9
  * debian/patches/0003-Use-_GNU_SOURCE-on-GNU-kFreeBSD.patch
    - Refresh patch to support 1.19.5
  * debian/patches/0004-Enable-user-site-configuration.patch
    - Enable additional server configuration

 -- Kentaro Hayashi <kenhys@xdump.org>  Wed, 02 Dec 2020 13:14:22 +0900

groonga (10.0.8-1) unstable; urgency=medium

  * New upstream version 10.0.8

 -- Kentaro Hayashi <kenhys@xdump.org>  Mon, 02 Nov 2020 09:51:28 +0900

groonga (10.0.7-1) unstable; urgency=medium

  * New upstream version 10.0.7
  * debian/control
    - Do not require libjemalloc-dev on hurd-i386 (missing)
  * debian/patches/fix-nginx-FTBFS-on-kfreebsd.patch
    - Refresh patch to support 1.19.2

 -- Kentaro Hayashi <kenhys@xdump.org>  Wed, 30 Sep 2020 09:53:16 +0900

groonga (10.0.6-1) unstable; urgency=medium

  * New upstream version 10.0.6

 -- Kentaro Hayashi <kenhys@xdump.org>  Mon, 31 Aug 2020 09:31:41 +0900

groonga (10.0.5-2) unstable; urgency=medium

  * debian/copyright
    - Use spaces rather than tabs to start continuation lines
  * debian/control
    - Use secure URI in Homepage field
  * debian/rules
    - Rely on pre-initialized dpkg-architecture variables
  * debian/changelog
    - Fix day-of-week for changelog entry 0.7.6-2
  * debian/groonga-bin.install
    - Install utility scripts
  * debian/groonga-bin.lintian-overrides
    - Refresh ignore pattern for utility scripts

 -- Kentaro Hayashi <kenhys@xdump.org>  Sun, 23 Aug 2020 21:26:51 +0900

groonga (10.0.5-1) unstable; urgency=medium

  * New upstream version 10.0.5
  * debian/copyright
    - Fix duplicate globbing patterns
    - Fix redundant globbing patterns
  * Install tools/* scripts

 -- Kentaro Hayashi <kenhys@xdump.org>  Sat, 22 Aug 2020 17:29:23 +0900

groonga (10.0.4-1) unstable; urgency=medium

  * New upstream version 10.0.4

 -- Kentaro Hayashi <kenhys@xdump.org>  Mon, 29 Jun 2020 08:49:10 +0900

groonga (10.0.3-1) unstable; urgency=medium

  * New upstream version 10.0.3

 -- Kentaro Hayashi <kenhys@xdump.org>  Mon, 01 Jun 2020 08:51:35 +0900

groonga (10.0.2-1) unstable; urgency=medium

  * New upstream version 10.0.2
  * debian/patches/fix-ngx-mruby-gcc10.patch
    - Remove needless patch which was fixed in upstream

 -- Kentaro Hayashi <kenhys@xdump.org>  Fri, 01 May 2020 09:44:41 +0900

groonga (10.0.0-2) unstable; urgency=medium

  * debian/patches/fix-ngx-mruby-gcc10.patch
    - Fix FTBFS with GCC 10 (Closes: #957311)

 -- Kentaro Hayashi <hayashi@clear-code.com>  Mon, 20 Apr 2020 08:19:56 +0900

groonga (10.0.0-1) unstable; urgency=medium

  * New upstream version 10.0.0

 -- Kentaro Hayashi <hayashi@clear-code.com>  Sat, 28 Mar 2020 20:03:07 +0900

groonga (9.1.2-1) unstable; urgency=medium

  * New upstream version 9.1.2
  * debian/control
    - Bump standard-version to 4.5.0.
    - Use debhelper-compat (=12).
    - Mark Rules-Requires-Root to no.
  * debian/*.service
    - Add underscore as prefix for user name.
    - Enable PrivateTmp for hardening.
  * debian/groonga-server-common.postinst
    debian/groonga-munin-plugins.conf
    debian/groonga-httpd.*
    debian/groonga-server-gqtp.*
    - Update new user name with underscore in script.
  * debian/patches/0003-Use-user-name-with-underline.patch
    - Fix default user name with underscore.

 -- Kentaro Hayashi <hayashi@clear-code.com>  Sat, 01 Feb 2020 19:32:28 +0900

groonga (9.1.1-1) unstable; urgency=medium

  * New upstream version 9.1.1
  * debian/patches/0002-Remove-needless-groonga-keyring-postrm.patch
    - Refresh patch file
  * debian/patches/fix-nginx-FTBFS-on-kfreebsd.patch
    - Refresh patch file for nginx 1.17.7

 -- Kentaro Hayashi <hayashi@clear-code.com>  Tue, 14 Jan 2020 20:54:48 +0900

groonga (9.1.0-1) unstable; urgency=medium

  * New upstream version 9.1.0
  * debian/patches/0002-Remove-needless-groonga-keyring-postrm.patch
    - Refresh patch file

 -- Kentaro Hayashi <hayashi@clear-code.com>  Fri, 27 Dec 2019 18:05:43 +0900

groonga (9.0.9-1) unstable; urgency=medium

  * New upstream version 9.0.9
  * debian/salsa-ci.yml
    - Rename Salsa CI configuration file name
  * debian/upstream/signing-key.asc
    - Import new signing key from upstream (RSA4096)

 -- Kentaro Hayashi <hayashi@clear-code.com>  Sat, 02 Nov 2019 20:47:46 +0900

groonga (9.0.8-1) unstable; urgency=medium

  * New upstream version 9.0.8

 -- Kentaro Hayashi <hayashi@clear-code.com>  Mon, 30 Sep 2019 22:12:30 +0900

groonga (9.0.7-2) unstable; urgency=medium

  * debian/groonga-httpd.logrotate
    - Use groonga-httpd -s reopen for reopening log files

 -- Kentaro Hayashi <hayashi@clear-code.com>  Fri, 20 Sep 2019 23:56:57 +0900

groonga (9.0.7-1) unstable; urgency=medium

  * New upstream version 9.0.7
  * debian/patches/fix-nginx-FTBFS-on-kfreebsd.patch
    - Refresh patch file by gbp pq
  * debian/patches/remove-groonga-keyring-postrm.patch
    - Refresh patch to apply

 -- Kentaro Hayashi <hayashi@clear-code.com>  Tue, 03 Sep 2019 22:53:05 +0900

groonga (9.0.6-1) unstable; urgency=medium

  * New upstream version 9.0.6
  * debian/control
    - Bump standard version to 4.4.0. No other changes are required.

 -- Kentaro Hayashi <hayashi@clear-code.com>  Wed, 07 Aug 2019 18:07:12 +0900

groonga (9.0.4-2) unstable; urgency=medium

  * debian/control
    - Add RapidJSON dependency to enable a cast functionality in Groonga 9.0.4.

 -- Kentaro Hayashi <hayashi@clear-code.com>  Sun, 07 Jul 2019 00:25:35 +0900

groonga (9.0.4-1) unstable; urgency=medium

  * New upstream version 9.0.4

 -- Kentaro Hayashi <hayashi@clear-code.com>  Fri, 05 Jul 2019 21:58:50 +0900

groonga (9.0.3-1) unstable; urgency=medium

  * New upstream version 9.0.3

 -- Kentaro Hayashi <hayashi@clear-code.com>  Wed, 29 May 2019 23:23:19 +0900

groonga (9.0.1-2) unstable; urgency=medium

  * debian/groonga-httpd.logrotate
    debian/groonga-server-gqtp.logrotate
    - Mitigate privilege escalation by changing the owner and group of logs
      with "su" option. Reported by Wolfgang Hotwagner.
      (Closes: #928304) (CVE-2019-11675)

 -- Kentaro Hayashi <hayashi@clear-code.com>  Thu, 09 May 2019 23:34:20 +0900

groonga (9.0.1-1) unstable; urgency=medium

  * New upstream version 9.0.1

 -- Kentaro Hayashi <hayashi@clear-code.com>  Fri, 29 Mar 2019 23:12:32 +0900

groonga (9.0.0-1) unstable; urgency=medium

  * New upstream version 9.0.0

 -- Kentaro Hayashi <hayashi@clear-code.com>  Sat, 09 Feb 2019 22:13:00 +0900

groonga (8.1.1-1) unstable; urgency=medium

  * New upstream version 8.1.1

 -- Kentaro Hayashi <hayashi@clear-code.com>  Thu, 31 Jan 2019 23:05:48 +0900

groonga (8.1.0-1) unstable; urgency=medium

  * New upstream version 8.1.0
  * debian/patches/fix-nginx-FTBFS-on-kfreebsd.patch
    - Refresh patch file by gbp pq
  * debian/control
    - Bump standard-version to 4.3.0. No other changes are required.
    - Use debhelper-compat (=11).

 -- Kentaro Hayashi <hayashi@clear-code.com>  Fri, 04 Jan 2019 21:29:31 +0900

groonga (8.0.9-1) unstable; urgency=medium

  * New upstream version 8.0.9
  * debian/.gitlab-ci.yml
    - Add CI configuration
  * debian/patches/fix-nginx-FTBFS-on-kfreebsd.patch
    - Refresh patch to fix FTBFS on kFreeBSD.
  * debian/patches/remove-groonga-keyring-postrm.patch
    - Refresh patch to apply

 -- Kentaro Hayashi <hayashi@clear-code.com>  Fri, 30 Nov 2018 13:31:13 +0900

groonga (8.0.8-1) unstable; urgency=medium

  * New upstream version 8.0.8.
  * debian/uscan
    - Use @PACKAGE@,@ANY_VERSION@,@ARCHIVE_EXT@ macros.
  * debian/patches/fix-nginx-FTBFS-on-kfreebsd.patch
    - Refresh patch to fix FTBFS on kFreeBSD.

 -- Kentaro Hayashi <hayashi@clear-code.com>  Mon, 29 Oct 2018 13:23:35 +0900

groonga (8.0.7-1) unstable; urgency=medium

  * New upstream version 8.0.7.
  * debian/patches/fix-nginx-FTBFS-on-kfreebsd.patch
    - Refresh patch to fix FTBFS on kFreeBSD.

 -- Kentaro Hayashi <hayashi@clear-code.com>  Mon, 01 Oct 2018 09:32:57 +0900

groonga (8.0.6-2) unstable; urgency=medium

  * debian/control
    - Remove needless directly described dependency for libgroonga0.
      Without removing it, it causes RC bugs when library is updated.
      (Reported by Gianfranco Costamagn)

 -- Kentaro Hayashi <hayashi@clear-code.com>  Wed, 05 Sep 2018 08:34:05 +0900

groonga (8.0.6-1) unstable; urgency=medium

  * New upstream version 8.0.6.
  * debian/changelog
    - Apply M-x wh-cl to remove trailing whitespace.
  * debian/control
    - Bump standard-version to 4.2.1. No other changes are required.

 -- Kentaro Hayashi <hayashi@clear-code.com>  Wed, 29 Aug 2018 17:17:55 +0900

groonga (8.0.5-1) unstable; urgency=medium

  * New upstream version 8.0.5.
  * debian/patches/fix-nginx-FTBFS-on-kfreebsd.patch
    - Refresh patch to fix FTBFS on kFreeBSD.
  * debian/copyright
    - Use secure(HTTPS) copyright format uri.
  * debian/control
    - Bump standard-version to 4.1.5. No other changes are required.
    - Add Vcs-* fields.
  * debian/compat
    - Bump debhelper compat version to 11.

 -- Kentaro Hayashi <hayashi@clear-code.com>  Fri, 27 Jul 2018 22:46:23 +0900

groonga (8.0.4-1) unstable; urgency=medium

  * New upstream version 8.0.4.
  * debian/patches/fix-nginx-FTBFS-on-kfreebsd.patch
    - Refresh patch to fix FTBFS on kFreeBSD.

 -- Kentaro Hayashi <hayashi@clear-code.com>  Fri, 29 Jun 2018 23:02:26 +0900

groonga (8.0.3-1) unstable; urgency=medium

  * New upstream version 8.0.3.
  * debian/patches/fix-nginx-FTBFS-on-kfreebsd.patch
    - Refresh patch to fix FTBFS on kFreeBSD.

 -- Kentaro Hayashi <hayashi@clear-code.com>  Wed, 30 May 2018 21:41:56 +0900

groonga (8.0.2-1) unstable; urgency=medium

  * New upstream version 8.0.2.

 -- Kentaro Hayashi <hayashi@clear-code.com>  Wed, 02 May 2018 10:25:09 +0900

groonga (8.0.1-1) unstable; urgency=medium

  * New upstream version 8.0.1
  * debian/patches/fix-nginx-FTBFS-on-kfreebsd.patch
    - Refresh patch to fix FTBFS on kFreeBSD.
  * debian/patches/remove-groonga-keyring-postrm.patch
    - Remove non-existent file.

 -- Kentaro Hayashi <hayashi@clear-code.com>  Tue, 03 Apr 2018 11:15:46 +0900

groonga (8.0.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control
    - Bump Standards-Version, no other changes are required.

 -- Kentaro Hayashi <hayashi@clear-code.com>  Wed, 14 Feb 2018 23:35:34 +0900

groonga (7.1.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/control
    - Bump Standards-Version, no other changes are required.

 -- Kentaro Hayashi <hayashi@clear-code.com>  Tue, 30 Jan 2018 17:59:15 +0900

groonga (7.1.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches/fix-nginx-FTBFS-on-kfreebsd.patch
    - Refresh patch to fix FTBFS on kFreeBSD.
  * debian/control
    - Bump Standards-Version, no other changes are required.

 -- Kentaro Hayashi <hayashi@clear-code.com>  Fri, 29 Dec 2017 13:17:40 +0900

groonga (7.0.9-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches/fix-nginx-FTBFS-on-kfreebsd.patch
    - Refresh patch to fix FTBFS on kFreeBSD.

 -- Kentaro Hayashi <hayashi@clear-code.com>  Sun, 03 Dec 2017 13:18:43 +0900

groonga (7.0.8-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches/fix-nginx-FTBFS-on-kfreebsd.patch
    - Refresh patch to fix FTBFS on kFreeBSD.

 -- Kentaro Hayashi <hayashi@clear-code.com>  Wed, 01 Nov 2017 10:01:58 +0900

groonga (7.0.7-1) unstable; urgency=medium

  * New upstream release.
  * debian/control
    - Bump version to 4.1.1 (no other changes are required)
  * debian/patches/fix-nginx-FTBFS-on-kfreebsd.patch
    - Refresh patch to fix FTBFS on kFreeBSD.

 -- Kentaro Hayashi <hayashi@clear-code.com>  Sun, 08 Oct 2017 09:28:30 +0900

groonga (7.0.6-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches/fix-nginx-FTBFS-on-kfreebsd.patch
    - Refresh patch to fix FTBFS on kFreeBSD.
  * debian/groonga-httpd.service
    - Ensure to create /var/run/groonga directory.

 -- Kentaro Hayashi <hayashi@clear-code.com>  Fri, 08 Sep 2017 22:08:28 +0900

groonga (7.0.5-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches/fix-nginx-FTBFS-on-kfreebsd.patch
    - Refresh patch to fix FTBFS on kFreeBSD.

 -- Kentaro Hayashi <hayashi@clear-code.com>  Sun, 30 Jul 2017 17:39:17 +0900

groonga (7.0.4-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches/fix-nginx-FTBFS-on-kfreebsd.patch
    - Refresh patch to fix FTBFS on kFreeBSD.
  * debian/control
    - Bump version to 4.0.0 (no other changes are required)

 -- Kentaro Hayashi <hayashi@clear-code.com>  Fri, 30 Jun 2017 22:15:05 +0900

groonga (7.0.3-2) unstable; urgency=medium

  * New upstream release.
  * debian/patches/fix-nginx-FTBFS-on-kfreebsd.patch
    - Refresh patch to fix FTBFS on kFreeBSD.
  * debian/copyright
    - Add missing copyright about benchmark.

 -- Kentaro Hayashi <hayashi@clear-code.com>  Sun, 18 Jun 2017 12:42:13 +0900

groonga (7.0.3-1) experimental; urgency=medium

  * New upstream release.
  * debian/patches/fix-nginx-FTBFS-on-kfreebsd.patch
    - Refresh patch to fix FTBFS on kFreeBSD.
  * debian/copyright
    - Add missing copyright about benchmark.

 -- Kentaro Hayashi <hayashi@clear-code.com>  Thu, 01 Jun 2017 22:10:59 +0900

groonga (7.0.2-1) experimental; urgency=medium

  * New upstream release.
  * debian/patches/fix-nginx-FTBFS-on-kfreebsd.patch
    - Refresh patch to fix FTBFS on kFreeBSD.

 -- Kentaro Hayashi <hayashi@clear-code.com>  Mon, 15 May 2017 15:56:38 +0900

groonga (7.0.1-1) experimental; urgency=medium

  * New upstream release.
  * debian/patches/fix-nginx-FTBFS-on-kfreebsd.patch
    - Refresh patch to fix FTBFS on kFreeBSD.

 -- Kentaro Hayashi <hayashi@clear-code.com>  Thu, 30 Mar 2017 14:38:48 +0900

groonga (7.0.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches/fix-nginx-FTBFS-on-kfreebsd.patch
    - Refresh patch to fix FTBFS on kFreeBSD.

 -- Kentaro Hayashi <hayashi@clear-code.com>  Mon, 27 Feb 2017 15:27:20 +0900

groonga (6.1.5-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches/fix-a-bug-that-AND-optimization-may-skip-matched-rec.patch
    debian/patches/really-fix-a-bug-that-AND-optimization-may-skip-matc.patch
    - Drop needless patch files. These changes are already merged in
      Groonga 6.1.5.

 -- Kentaro Hayashi <hayashi@clear-code.com>  Mon, 23 Jan 2017 19:14:09 +0900

groonga (6.1.4-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches/fix-a-bug-that-AND-optimization-may-skip-matched-rec.patch
    debian/patches/really-fix-a-bug-that-AND-optimization-may-skip-matc.patch
    - Apply patches to fix an index search bug that index search may
      not return records that should be matched.

 -- Kentaro Hayashi <hayashi@clear-code.com>  Thu, 19 Jan 2017 17:12:44 +0900

groonga (6.1.3-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches/fix-nginx-FTBFS-on-kfreebsd.patch
    - Refresh patch to fix FTBFS on kFreeBSD.
  * debian/libgroonga0.install
    - Drop removed file since Groonga 6.1.2.

 -- Kentaro Hayashi <hayashi@clear-code.com>  Sat, 07 Jan 2017 13:49:34 +0900

groonga (6.1.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches/fix-nginx-FTBFS-on-kfreebsd.patch
    - Refresh patch to fix FTBFS on kFreeBSD.
  * debian/control
    - Add dependency to support Zstd column compression.

 -- Kentaro Hayashi <hayashi@clear-code.com>  Sun, 04 Dec 2016 14:41:51 +0900

groonga (6.1.0-2) unstable; urgency=medium

  * debian/patches/fix-nginx-FTBFS-on-kfreebsd.patch
    - Add patch to fix FTBFS on kFreeBSD.
  * debian/copyright
    - Add copyright about bundled ngx-mruby.

 -- Kentaro Hayashi <hayashi@clear-code.com>  Sun, 30 Oct 2016 07:31:31 +0900

groonga (6.1.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control
    - Add missing dependency to lsb-base because of init.d script.

 -- Kentaro Hayashi <hayashi@clear-code.com>  Sat, 29 Oct 2016 13:50:37 +0900

groonga (6.0.9-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches/fix-nginx-build-error-with-openssl-1.1.patch
    - Drop needless patch because it was fixed in upstream.

 -- Kentaro Hayashi <hayashi@clear-code.com>  Sat, 01 Oct 2016 21:35:07 +0900

groonga (6.0.8-1) unstable; urgency=medium

  * New upstream release.

 -- Kentaro Hayashi <hayashi@clear-code.com>  Mon, 29 Aug 2016 14:40:39 +0900

groonga (6.0.7-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches/fix-nginx-build-error-with-openssl-1.1.patch
    - Update OpenSSL patch for bundled nginx 1.11.3

 -- Kentaro Hayashi <hayashi@clear-code.com>  Thu, 04 Aug 2016 22:00:19 +0900

groonga (6.0.5-2) unstable; urgency=medium

  * debian/patches/fix-nginx-build-error-with-openssl-1.1.patch
    - Fix FTBFS with OpenSSL 1.1.0 (Closes: #828331)
  * debian/copyright
    - Update copyright year about vendor/mruby.

 -- Kentaro Hayashi <hayashi@clear-code.com>  Sat, 16 Jul 2016 17:26:18 +0900

groonga (6.0.5-1) unstable; urgency=medium

  * New upstream release.

 -- Kentaro Hayashi <hayashi@clear-code.com>  Thu, 30 Jun 2016 23:37:23 +0900

groonga (6.0.4-1) unstable; urgency=medium

  * New upstream release.
  * debian/control
    - Drop needless dependency to autotools-dev.
  * debian/groonga-httpd.service,
    debian/groonga-server-gqtp.service
    - Add Documentation= entry to service unit.
  * debian/groonga-httpd.default,
    debian/groonga-server-gqtp.default
    - Update default configuration in this release.

 -- Kentaro Hayashi <hayashi@clear-code.com>  Tue, 07 Jun 2016 22:09:26 +0900

groonga (6.0.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/control
    - Update standards version to 3.9.8.
    - Update compat level to 10.
    - Drop needless dependency to dh-autoreconf.
  * debian/upstream/signing-key.asc
    - Add signing key to check signature.
  * debian/watch
    - Add pgpsigurlmangle to verify the archive.
  * debian/groonga-bin.install
    - Drop man files which are not provided anymore.
    - Install missing grndb command.
  * debian/groonga-httpd.service
    - Make package description more clear.
    - Use EnvironmentFile directive to customize.
    - Drop unused Conflicts directive.
  * debian/groonga-gqtp.service
    - Make package description more clear.
    - Use server mode which does not fork.
  * debian/libgroonga0.install
    - Install missing functions plugin.
  * debian/copyright
    - Update copyright year.
  * debian/groonga-bin.lintian-overrides,
    debian/groonga-httpd.lintian-overrides,
    debian/groonga-plugin-suggest.lintian-overrides
    - Suppress binary-without-manpage lintian warnings because
      upstream dropped man support explicitly.
  * debian/rule
    - Remove bundled jquery and underscore correctly.

 -- HAYASHI Kentaro <hayashi@clear-code.com>  Fri, 29 Apr 2016 00:51:25 +0900

groonga (6.0.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/control
    - Use Architecture: any to support more architectures.
    - Drop transitional groonga-server-http package.
  * debian/rules
    - Remove needless DEB_BUILD_HARDENING flag.
    - Disable static library.
  * debian/groonga-httpd.default
    - Set variables to enable fast phrase search feature.

 -- HAYASHI Kentaro <hayashi@clear-code.com>  Mon, 28 Mar 2016 21:59:57 +0900

groonga (6.0.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/control
    - Fix "undefined reference to `GRN_ATOMIC_ADD_EX'" on mips,mipsel,m68k.
      Closes: #770243
    - Update standards-version to 3.9.7
    - Add SSL/TLS dependency which is required by groonga-httpd.
  * patches/*
    - Remove needless use-jquery-flot-0.8.3.patch because it is fixed
      in upstream.

 -- HAYASHI Kentaro <hayashi@clear-code.com>  Sun, 28 Feb 2016 12:34:17 +0900

groonga (5.1.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * patches/use-jquery-flot-0.8.3.patch
    - Fix source-is-missing lintian error.
  * debian/rules,debian/control
    - Fix automake related FTBFS issue which is caused by added patch.

 -- HAYASHI Kentaro <hayashi@clear-code.com>  Sat, 30 Jan 2016 21:48:00 +0900

groonga (5.1.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/copyright
    - Fix I:unused-file-paragraph-in-dep5-copyright paragraph notifications.
  * debian/rules
    - Fix FTBFS on ppc64el due to outdated config.guess in vendor/onigmo-source.

 -- HAYASHI Kentaro <hayashi@clear-code.com>  Sat, 02 Jan 2016 20:47:09 +0900

groonga (5.1.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Import upstream debian/* changes.
    - Closes: #799167, #800451
  * Do not delete conffiles which are owned by other packages
    - Closes: #773029
  * debian/source.lintian-overrides
    - Suppress source-is-missing error.
  * debian/tests/*
    - Add files for autopkgtest.

 -- HAYASHI Kentaro <hayashi@clear-code.com>  Sun, 27 Dec 2015 00:00:00 +0900

groonga (4.0.6.1-2) unstable; urgency=low

  * Team upload.
  * debian/control
    - Support amd64,i386,kfreebsd-amd64,kfreebsd-i386 and ppc64el only
      because of build failure for other architectures. It is a just workaroud.
    - Follow Standard-Version to 3.9.6.

 -- HAYASHI Kentaro <hayashi@clear-code.com>  Sat, 25 Oct 2014 02:58:33 +0000

groonga (4.0.6.1-1) unstable; urgency=low

  * Team upload.
  * debian/copyright
    - Add missing copyright about sphinx bundled js/css.
    - Add missing copyright about jquery-ui css.
  * Initial upload to Debian (Closes: #732055)

 -- HAYASHI Kentaro <hayashi@clear-code.com>  Wed, 15 Oct 2014 12:09:48 +0000

groonga (4.0.6-1) unstable; urgency=low

  * New upstream release.

 -- Kouhei Sutou <kou@cozmixng.org>  Mon, 29 Sep 2014 00:00:00 +0900

groonga (4.0.5-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright
    - Add missing copyright about bundled .js and .css
  * debian/missing-sources
    - Add missing-sources for bundled JavaScript.

 -- Kouhei Sutou <kou@clear-code.com>  Fri, 29 Aug 2014 00:00:00 +0900

groonga (4.0.4-1) unstable; urgency=low

  * New upstream release.

 -- HAYASHI Kentaro <hayashi@clear-code.com>  Tue, 29 Jul 2014 00:00:00 +0900

groonga (4.0.3-1) unstable; urgency=low

  * New upstream release.

 -- Kouhei Sutou <kou@clear-code.com>  Sun, 29 Jun 2014 00:00:00 +0900

groonga (4.0.2-1) unstable; urgency=low

  * New upstream release.

 -- Kouhei Sutou <kou@clear-code.com>  Thu, 29 May 2014 00:00:00 +0900

groonga (4.0.1-2) unstable; urgency=low

  * debian/control
    - Add a missing pkg-config dependency to libgroonga-dev.
    - Depend on mecab-naist-jdic instead of mecab-ipadic-utf8 because
      mecab-naist-jdic is a replacement of mecab-ipadic-utf8.

 -- Kouhei Sutou <kou@clear-code.com>  Thu, 29 May 2014 00:00:00 +0900

groonga (4.0.1-1) unstable; urgency=low

  * New upstream release.

 -- HAYASHI Kentaro <hayashi@clear-code.com>  Sat, 29 Mar 2014 00:00:00 +0900

groonga (4.0.0-1) unstable; urgency=low

  * New upstream release.

 -- HAYASHI Kentaro <hayashi@clear-code.com>  Sun, 09 Feb 2014 00:00:00 +0900

groonga (3.1.2-1) unstable; urgency=low

  * New upstream release.
  * debian/control
    - Add proper description to fix "duplicate-long-description" lintian warning
      for groonga-server-gqtp and groonga-server-http packages.
    - Remove needless period to fix I:description-synopsis-might-not-be-phrased-properly lintian warning.
    - Use "all" in Architecture field to fix I: package-contains-no-arch-dependent-files
      lintian warning for groonga-example package.
  * debian/rules
    - Add DEB_BUILD_HARDENING flag to fix lintian warning "hardening-no-relro" and
      "hardening-no-fortify-functions"

 -- HAYASHI Kentaro <hayashi@clear-code.com>  Wed, 29 Jan 2014 00:00:00 +0900

groonga (3.1.1-1) unstable; urgency=low

  * New upstream release.

 -- HAYASHI Kentaro <hayashi@clear-code.com>  Sun, 29 Dec 2013 00:00:00 +0900

groonga (3.1.0-1) unstable; urgency=low

  * New upstream release.

 -- HAYASHI Kentaro <hayashi@clear-code.com>  Fri, 29 Nov 2013 00:00:00 +0900

groonga (3.0.9-1) unstable; urgency=low

  * New upstream release.

 -- HAYASHI Kentaro <hayashi@clear-code.com>  Tue, 29 Oct 2013 00:00:00 +0900

groonga (3.0.8-1) unstable; urgency=low

  * New upstream release.

 -- HAYASHI Kentaro <hayashi@clear-code.com>  Sun, 29 Sep 2013 00:00:00 +0900

groonga (3.0.7-1) unstable; urgency=low

  * New upstream release.

 -- HAYASHI Kentaro <hayashi@clear-code.com>  Thu, 29 Aug 2013 00:00:00 +0900

groonga (3.0.6-1) unstable; urgency=low

  * New upstream release.

 -- HAYASHI Kentaro <hayashi@clear-code.com>  Mon, 29 Jul 2013 00:00:00 +0900

groonga (3.0.5-1) unstable; urgency=low

  * New upstream release.

 -- HAYASHI Kentaro <hayashi@clear-code.com>  Sat, 29 Jun 2013 00:00:00 +0900

groonga (3.0.4-1) unstable; urgency=low

  * New upstream release.

 -- HAYASHI Kentaro <hayashi@clear-code.com>  Wed, 29 May 2013 00:00:00 +0900

groonga (3.0.3-1) unstable; urgency=low

  * New upstream release.

 -- HAYASHI Kentaro <hayashi@clear-code.com>  Mon, 29 Apr 2013 00:00:00 +0900

groonga (3.0.2-1) unstable; urgency=low

  * New upstream release.

 -- HAYASHI Kentaro <hayashi@clear-code.com>  Fri, 29 Mar 2013 00:00:00 +0900

groonga (3.0.1-1) unstable; urgency=low

  * New upstream release.

 -- HAYASHI Kentaro <hayashi@clear-code.com>  Thu, 28 Feb 2013 00:00:00 +0900

groonga (3.0.0-1) unstable; urgency=low

  * New upstream release.

 -- HAYASHI Kentaro <hayashi@clear-code.com>  Sat, 09 Feb 2013 00:00:00 +0900

groonga (2.1.2-1) unstable; urgency=low

  * New upstream release.

 -- HAYASHI Kentaro <hayashi@clear-code.com>  Tue, 29 Jan 2013 00:00:00 +0900

groonga (2.1.1-1) unstable; urgency=low

  * New upstream release.

 -- Kouhei Sutou <kou@clear-code.com>  Sat, 29 Dec 2012 15:04:41 +0900

groonga (2.1.0-1) unstable; urgency=low

  * New upstream release.

 -- HAYASHI Kentaro <hayashi@clear-code.com>  Sat, 29 Dec 2012 00:00:00 +0900

groonga (2.0.9-1) unstable; urgency=low

  * New upstream release.

 -- HAYASHI Kentaro <hayashi@clear-code.com>  Thu, 29 Nov 2012 00:00:00 +0900

groonga (2.0.8-1) unstable; urgency=low

  * New upstream release.

 -- Kouhei Sutou <kou@clear-code.com>  Mon, 29 Oct 2012 00:00:00 +0900

groonga (2.0.7-1) unstable; urgency=low

  * New upstream release.

 -- HAYASHI Kentaro <hayashi@clear-code.com>  Sat, 29 Sep 2012 00:00:00 +0900

groonga (2.0.6-1) unstable; urgency=low

  * New upstream release.
  * Split common tasks for server use into groonga-server-common package.
  * groonga-server and groonga-httpd require groonga-server-common package.

 -- HAYASHI Kentaro <hayashi@clear-code.com>  Wed, 29 Aug 2012 00:00:00 +0900

groonga (2.0.5-1) unstable; urgency=low

  * New upstream release.

 -- Kouhei Sutou <kou@clear-code.com>  Sun, 29 Jul 2012 00:00:00 +0900

groonga (2.0.4-1) unstable; urgency=low

  * New upstream release.

 -- Kouhei Sutou <kou@clear-code.com>  Fri, 29 Jun 2012 00:00:00 +0900

groonga (2.0.3-1) unstable; urgency=low

  * New upstream release.
  * Fix a bug that log_reopen command in logrotate uses wrong protocol.

 -- Kouhei Sutou <kou@clear-code.com>  Tue, 29 May 2012 00:00:00 +0900

groonga (2.0.2-1) unstable; urgency=low

  * New upstream release.
  * Set missing default values.

 -- Kouhei Sutou <kou@clear-code.com>  Sun, 29 Apr 2012 00:00:00 +0900

groonga (2.0.1-3) unstable; urgency=low

  * Fix default file path: /etc/default/groonga -> /etc/default/groonga-server
  * Use shutdown command for stop.

 -- Kouhei Sutou <kou@clear-code.com>  Fri, 30 Mar 2012 00:00:00 +0900

groonga (2.0.1-2) unstable; urgency=low

  * Fix bind address argument parameter.
    Patch by Masaharu IWAI. Thanks!!!

 -- Kouhei Sutou <kou@clear-code.com>  Fri, 30 Mar 2012 00:00:00 +0900

groonga (2.0.1-1) unstable; urgency=low

  * New upstream release.
  * grntest -> groonga-benchmark.
  * Remove groogna-tools package.

 -- Kouhei Sutou <kou@clear-code.com>  Thu, 29 Mar 2012 00:00:00 +0900

groonga (2.0.0-1) unstable; urgency=low

  * New upstream release.
  * Use HTTP as the default protocol.

 -- Kouhei Sutou <kou@clear-code.com>  Wed, 29 Feb 2012 00:00:00 +0900

groonga (1.3.0-1) unstable; urgency=low

  * New upstream release.
  * groonga-server doesn't require groonga-munin-plugins.
    Suggested by Masaharu IWAI. Thanks!!!

 -- Kouhei Sutou <kou@clear-code.com>  Sun, 29 Jan 2012 00:00:00 +0900

groonga (1.2.9-1) unstable; urgency=low

  * New upstream release.

 -- Kouhei Sutou <kou@clear-code.com>  Thu, 29 Dec 2011 00:00:00 +0900

groonga (1.2.8-1) unstable; urgency=low

  * New upstream release.
  * Enable zlib support.
  * Enable lzo support.

 -- Kouhei Sutou <kou@clear-code.com>  Tue, 29 Nov 2011 00:00:00 +0900

groonga (1.2.7-1) unstable; urgency=low

  * New upstream release.

 -- Kouhei Sutou <kou@clear-code.com>  Sat, 29 Oct 2011 00:00:00 +0900

groonga (1.2.6-1) unstable; urgency=low

  * New upstream release.

 -- Kouhei Sutou <kou@clear-code.com>  Thu, 29 Sep 2011 00:00:00 +0900

groonga (1.2.5-1) unstable; urgency=low

  * New upstream release.

 -- Kouhei Sutou <kou@clear-code.com>  Mon, 29 Aug 2011 00:00:00 +0900

groonga (1.2.4-1) unstable; urgency=low

  * New upstream release.

 -- Kouhei Sutou <kou@clear-code.com>  Fri, 29 Jul 2011 00:00:00 +0900

groonga (1.2.3-1) unstable; urgency=low

  * New upstream release.

 -- Kouhei Sutou <kou@clear-code.com>  Wed, 29 Jun 2011 00:00:00 +0900

groonga (1.2.2-1) unstable; urgency=low

  * New upstream release.

 -- Kouhei Sutou <kou@clear-code.com>  Sun, 29 May 2011 00:00:00 +0900

groonga (1.2.1-1) unstable; urgency=low

  * New upstream release.

 -- Kouhei Sutou <kou@clear-code.com>  Fri, 29 Apr 2011 00:00:00 +0900

groonga (1.2.0-3) unstable; urgency=low

  * libgronga-dev: add missing libgroonga.so.

 -- Kouhei Sutou <kou@clear-code.com>  Wed, 06 Apr 2011 21:00:00 +0900

groonga (1.2.0-2) unstable; urgency=low

  * libgronga-dev: add missing libgroonga.so.

 -- Kouhei Sutou <kou@clear-code.com>  Tue, 29 Mar 2011 21:00:00 +0900

groonga (1.2.0-1) unstable; urgency=low

  * New upstream release.

 -- Kouhei Sutou <kou@clear-code.com>  Tue, 29 Mar 2011 00:00:00 +0900

groonga (1.1.0-1) unstable; urgency=low

  * New upstream release.

 -- Kouhei Sutou <kou@clear-code.com>  Wed, 09 Feb 2011 00:00:00 +0900

groonga (1.0.8-1) unstable; urgency=low

  * New upstream release.

 -- Kouhei Sutou <kou@clear-code.com>  Wed, 02 Feb 2011 00:00:00 +0900

groonga (1.0.7-1) unstable; urgency=low

  * New upstream release.

 -- Kouhei Sutou <kou@clear-code.com>  Sat, 29 Jan 2011 00:00:00 +0900

groonga (1.0.6-1) unstable; urgency=low

  * New upstream release.

 -- Kouhei Sutou <kou@clear-code.com>  Fri, 31 Dec 2010 00:00:00 +0900

groonga (1.0.5-1) unstable; urgency=low

  * New upstream release.

 -- Kouhei Sutou <kou@clear-code.com>  Wed, 29 Dec 2010 00:00:00 +0900

groonga (1.0.4-1) unstable; urgency=low

  * New upstream release.

 -- Kouhei Sutou <kou@clear-code.com>  Mon, 29 Nov 2010 00:00:00 +0900

groonga (1.0.3-1) lucid; urgency=low

  * New upstream release.

 -- Kouhei Sutou <kou@clear-code.com>  Fri, 29 Oct 2010 16:00:22 +0900

groonga (1.0.2-1) lucid; urgency=low

  * New upstream release.

 -- Kouhei Sutou <kou@clear-code.com>  Thu, 09 Sep 2010 15:19:24 +0900

groonga (1.0.1-1) lucid; urgency=low

  * New upstream release.

 -- Kouhei Sutou <kou@clear-code.com>  Mon, 06 Sep 2010 16:21:35 +0900

groonga (1.0.0-1) lucid; urgency=low

  * New upstream release.

 -- Kouhei Sutou <kou@clear-code.com>  Sun, 29 Aug 2010 00:07:53 +0900

groonga (0.7.7-1) lucid; urgency=low

  * New upstream release.

 -- Kouhei Sutou <kou@clear-code.com>  Wed, 25 Aug 2010 17:05:58 +0900

groonga (0.7.6-2) unstable; urgency=low

  * Split packages.

 -- Kouhei Sutou <kou@clear-code.com>  Wed, 25 Aug 2010 22:11:14 +0900

groonga (0.7.6) unstable; urgency=low

  * New upstream release.

 -- Kouhei Sutou <kou@clear-code.com>  Thu, 19 Aug 2010 22:11:14 +0900

groonga (0.7.4) unstable; urgency=low

  * New upstream release.

 -- Kouhei Sutou <kou@clear-code.com>  Thu, 29 Jul 2010 14:24:00 +0900

groonga (0.1.9) unstable; urgency=low

  * New upstream release.

 -- Kouhei Sutou <kou@clear-code.com>  Tue, 20 Apr 2010 15:10:04 +0900

groonga (0.1.6) unstable; urgency=low

  * New upstream release.

 -- Kouhei Sutou <kou@clear-code.com>  Wed, 10 Feb 2010 13:00:55 +0900

groonga (0.1.5) unstable; urgency=low

  * Initial release.

 -- Kouhei Sutou <kou@clear-code.com>  Fri, 15 Jan 2010 16:41:04 +0900
